Subject: Ticket Assigned - cancel
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 26 Aug 2021 18:53:46 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancel User                    Hello dear centerpoint customer service,           10:47 PM, 26th Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:47 PM, 26th Aug                     User                    I need your assistance in an online order           10:47 PM, 26th Aug                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            10:48 PM, 26th Aug                     User                    1590731031           10:48 PM, 26th Aug                     User                    I would like to use the free voucher "hello 5 "           10:49 PM, 26th Aug                     User                    As it is valid for the order , so I can save more money           10:50 PM, 26th Aug                   Sohaib                   We can see that your order has already been placed successfully kindly note that we wont be able to make any change  to your order when the order already placed successefully           10:51 PM, 26th Aug                     User                    How about cancelling itinerary?           10:52 PM, 26th Aug                   Sohaib                   We would like to inform you that you can place your order by following the below given steps:  1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Enter your shipping information and click the 'Ship to this Address' button. 5. Enter your payment information and click the 'Continue' button. 6. Review your order and place it using the 'Place Your Order' button.           10:52 PM, 26th Aug                     User                    It           10:52 PM, 26th Aug                   Sohaib                   We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order. Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.           10:52 PM, 26th Aug                     User                    Thank you           10:53 PM, 26th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:53 PM, 26th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3026328